.g-slider .g-slider-slides .owl-item .g-slider-slides-item-title {
    font-size: 6vw;
}

#g-slideshow .g-slider-slides-item-title {
    color: rgb(251, 251, 251);
    text-shadow: -1px -1px 0 #000000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.section-vertical-paddings {
    padding-top: 0vw;
    padding-bottom: 0vw;
}

table {
    border: 0px solid #ffffff;
}


tbody {
    border: 0px solid #ffffff;
}

tr {
    border: 0px solid #ffffff;
}


td {
    border: 0px solid #ffffff;
}

.g-content {
    margin: 0.225rem;
    padding: 1.5rem;
    padding-top: 1.5rem;
    padding-right: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 1.5rem;
}

.page-header h2 {
    font-size: 2.3rem;
    font-weight: 400;
    line-height: 4.5rem;
    margin-top: 0.625rem;
    margin-bottom: 0.625rem;
    padding-bottom: 0.938rem;
}